<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Stellen Sie eine Frage');
define('HEADING_TITLE', 'Stellen Sie eine Frage über:<br>%s');
define('FORM_TITLE_CUSTOMER_DETAILS', 'Ihr Info');
define('FORM_TITLE_FRIEND_MESSAGE', 'Ihre Frage');
define('FORM_FIELD_CUSTOMER_NAME', 'Ihr Name:');
define('FORM_FIELD_CUSTOMER_EMAIL', 'Ihre Email Adresse:');
define('TEXT_EMAIL_SUCCESSFUL_SENT', 'Ihre Frage ungefähr <b>%s</b> has been successfully sent...');
define('TEXT_EMAIL_PYTANIE', 'Ihre Frage:');
define('TEXT_EMAIL_SUBJECT', 'Eine Frage von %s');
define('TEXT_EMAIL_INTRO', 'Ein Kunde, %s, hat eine Frage ungefähr: %s - %s.');
define('TEXT_EMAIL_LINK', 'Ist hier die Produktverbindung: ' . "\n\n" . '%s');
define('TEXT_EMAIL_SIGNATURE', 'Respekt,' . "\n" . '%s');
define('ERROR_FROM_NAME', 'Störung: Ihr Name darf nicht leer sein.');
define('ERROR_FROM_ADDRESS', 'Störung: Ihre E-mail Adresse muß eine gültige E-mail Adresse sein.');
define('ERROR_TO_NAME', 'FEHLER: Der Name eines Freundes kann nicht leer sein.');
?>